-- res.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 22.02.2013
-- source: Z:\res.spt (256x128)

texinfo = createTextureInfoEx('food')
frames = 
{
  { dx=25.0, dy=15.0, u=0, v=0.5546875, cu=0.1914063, cv=0.4453125, w=49.0, h=57.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('gas')
frames = 
{
  { dx=16.0, dy=13.0, u=0.171875, v=0.1484375, cu=0.125, cv=0.2734375, w=32.0, h=35.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('wood')
frames = 
{
  { dx=21.0, dy=16.0, u=0.3554688, v=0.6953125, cu=0.1640625, cv=0.3046875, w=42.0, h=39.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('money')
frames = 
{
  { dx=20.0, dy=18.0, u=0.5195313, v=0.71875, cu=0.1601563, cv=0.28125, w=41.0, h=36.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('bonus_fast_people')
frames = 
{
  { dx=22.0, dy=19.0, u=0.6796875, v=0.71875, cu=0.1601563, cv=0.28125, w=41.0, h=36.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('bonus_fast_food')
frames = 
{
  { dx=22.0, dy=21.0, u=0, v=0.1953125, cu=0.171875, cv=0.359375, w=44.0, h=46.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('bonus_fast_wood')
frames = 
{
  { dx=20.0, dy=23.0, u=0.3632813, v=0.359375, cu=0.1484375, cv=0.3359375, w=38.0, h=43.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('bonus_fast_money')
frames = 
{
  { dx=21.0, dy=21.0, u=0.1914063, v=0.671875, cu=0.1640625, cv=0.328125, w=42.0, h=42.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('bonus_fast_helicopter')
frames = 
{
  { dx=21.0, dy=15.0, u=0.1914063, v=0.421875, cu=0.171875, cv=0.25, w=44.0, h=32.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = createTextureInfoEx('bonus_fast_boat')
frames = 
{
  { dx=17.0, dy=16.0, u=0.8398438, v=0.7421875, cu=0.1601563, cv=0.2578125, w=41.0, h=33.0 },
}
addTextureInfoExNodes(texinfo, 'res', frames, 0)

texinfo = nil
frames = nil
